#+FILETAGS: @personal
:PROPERTIES:
:ID:       d4b6596f-b9d3-4384-89cb-2e49d863a882
:END:
#+title: What we are missing in the disinformation debate

1. For most of us, disinformation is not new. We have been reading the Pravda and watching Egyptian newscasts for many decades.
2. The right is winning. While the mainstream is occupied with regulating platforms, the extreme right is using whatever space it is allowed on the big platforms, and going to the open internet when it isn't. For a dedicated minority, the inconvenience of not using the Twitters, the YouTubes and the Facebooks is just that, an inconvenience. The entire regulation regime does not hope to kill a particular kind of speech, but rather push it to less visible corners of the internet.
3. The approach to regulating speech on the internet has been empowering the big companies. This doesn't help.
